## com.baidubce.services.moladb.model.transform
Class ListTablesResponseUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.ListTablesResponseUnmarshaller

All Implemented Interfaces:
  Unmarshaller<ListTablesResponse,InputStream>

    public class ListTablesResponseUnmarshaller

extends Object
implements Unmarshaller<ListTablesResponse,InputStream>

Constructor Summary
`ListTablesResponseUnmarshaller(AbstractBceResponse ret)`

Method Summary
`ListTablesResponse` `unmarshall(InputStream stream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListTablesResponseUnmarshaller

    public ListTablesResponseUnmarshaller(AbstractBceResponse ret)

Method Detail

### unmarshall

    public ListTablesResponse unmarshall(InputStream stream)
                                  throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<ListTablesResponse,InputStream>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.